#contentBox{ text-align:center; }
#contentBox ul{ width:637px; margin: 0 auto; }
#contentBox ul li{ float:right; position:relative; list-style:none; width:276px; min-height:132px; margin:17px; padding-top:35px;}
/*\*/* html #contentBox ul li{ height:132px; margin:17px 10px;}/**/
#contentBox ul li p{ text-align:right; margin:5px 15px 5px 10px;}
#weeklyQuestion{background:url(../images/nechama/weeklyQuestion.jpg) no-repeat;}
#aboutNechama{ background:url(../images/nechama/aboutNechama.jpg) no-repeat;}
#nechama{float:right; margin:3px 15px 10px 10px;}
/*\*/* html #nechama{ margin:3px 5px 10px 10px;}/**/
.arrow{position:absolute; bottom:10px; left:10px;}

#leaves{ position:absolute; background:url(../images/nechama/leaves.jpg) no-repeat; top:180px; left:7px; min-height:305px; width:194px; z-index:-1;}
/*\*/* html #leaves{height:305px;}/**/

#navBar{clear:both; /*height:150px; min-height:150px;*/}

#books {text-align:center;}
#books ul {width: 502px; margin: 0 auto;}
#books ul li{ float:right; list-style:none; margin: 0 10px;}    
#books ul li a img { display:block;}

#parashot{text-align:center; clear:both;}
#parashot ul{ width:698px; margin: 0 auto; background-color:#f7ebd3;}
#parashot ul li {float:right; list-style:none; background-color:#f7ebd3; }